#ifndef INACTIVE_ACCOUNT_MSG_A_H_
#define INACTIVE_ACCOUNT_MSG_A_H_

// Author: Steve Talbot

#pragma once

using namespace std;

#include "Data.h"
#include <iostream>

class inactive_account_msg_a
{
public:
	inactive_account_msg_a();
	virtual ~inactive_account_msg_a();

	bool virtual inactive_account_msg( Data* data_ ) = 0;

};

#endif /*INACTIVE_ACCOUNT_MSG_A_H_*/
